{
    "path": "$OET_PATH/testcases/function_test/pkg_test/clutter-gtk/clutter-gtk-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_clutter-gtk-devel_install",
            "desc": "测试clutter-gtk-devel软件包的安装功能，验证安装过程是否成功且无报错。",
            "machine num": 1
        },
        {
            "name": "test_clutter-gtk-devel_uninstall",
            "desc": "测试clutter-gtk-devel软件包的卸载功能，验证卸载过程是否成功且无报错。",
            "machine num": 1
        },
        {
            "name": "test_clutter-gtk-devel_upgrade",
            "desc": "测试clutter-gtk-devel软件包的升级功能，验证升级过程是否成功且无报错。",
            "machine num": 1
        },
        {
            "name": "test_clutter-gtk-devel_downgrade",
            "desc": "测试clutter-gtk-devel软件包的降级功能，验证降级过程是否成功且无报错。",
            "machine num": 1
        },
        {
            "name": "test_clutter-gtk-devel_rollback",
            "desc": "测试clutter-gtk-devel软件包的回滚功能，验证回滚过程是否成功且无报错。",
            "machine num": 1
        }
    ]
}